@font-face {
  font-family: 'Schibsted Grotesk';
  font-style: normal;
  font-weight: 400 900;
  font-display: swap;
  src: url('/assets/schibsted-grotesk-normal.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    color: #d290ff;
    text-decoration: underline;
}

h1 {
    font-weight: 700;
    font-size: 30px;
}

h2 {
    font-weight: 600;
    font-size: 22px;
    margin-top: 10px;
}

body {
    background-color: #00031c;
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: column;
}

main {
    margin: 10vh 0;
    width: calc(100% - 10vw);
    max-width: 1200px;
    background-color: #4d4178;
    border: 3px solid #b5a4c6;
    display: flex;
    flex-direction: column;
    padding: min(50px, 5vw) min(40px, 4vw);
    gap: min(30px, max(3vh, 20px));

    /* Text */
    color: #dedae2;
    font-size: 16px;
    font-family: 'Schibsted Grotesk';
}

@media (max-width: 500px) {
    main {
        width: calc(100% - 3vw);
    }
}

.contact {
    font-weight: 600;
}

.cards-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 30px;
    padding-bottom: 40px;
}

.cards-container h3 {
    font-weight: 700;
    font-size: 18px;
    color: #666;
    padding: 15px;
    text-align: center;
}

.card {
    display: flex;
    flex-direction: column;
    aspect-ratio: 0.9;
}

.card-header {
    background-color: #ddd;
    min-height: 60px;
    border-radius: 15px 15px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-img {
    min-height: 0;
    object-fit: cover;
    border-radius: 0 0 15px 15px;
    flex: 1;
}

.cat-pictures {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 30px;
    padding-bottom: 40px;
}

.cat-pictures > * {
    aspect-ratio: 2 / 3;
}

.cat-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cat-horizontal {
    display: grid;
    grid-template: 1fr 1fr / 1fr;
    gap: 30px;
}

.quote {
    display: flex;
    flex-direction: column;
    gap: 3px;
}

.quote-text {
    color: #cc9aff;
    font-weight: 700;
}

.quote-text::before {
    content: "";
    display: inline-block;
    width: 3px;
    height: 1.2em;
    vertical-align: middle;
    margin: 0 1em 0.1em 1em;
    background-color: #cc9aff;
}

.quote-author {
    padding-left: 2.5em;
}

.quote-author::before {
    content: "— ";
}